Page MenuHomePhabricator

Wikimedia Hackathon 2019 volunteer group: Fun!
Closed, ResolvedPublic

Description

This is a task to collect ideas and progress from the group of volunteers who agreed to bring sometimes fun to the Wikimedia Hackathon 2019 in Prague.

Fun: some non-technical skill to share, food, drink, activity or tradition from your own country during social events or hackathon downtime. Organizers can help with simple logistics and space requirements for this.

  • We will have a table in the catering area for international snacks
  • A group of participants will be knitting & crocheting together
  • We will have a slack line
  • We will have informal evening jam band sessions
  • We will have juggling and Rubik's cube meetup
  • We will have an untapped meetup for those that brought beer from their countries
  • We have two iNaturalist meetups
  • .... and more! Add anything else you are brining to share here

Event Timeline

Rfarrand created this task.Mar 25 2019, 6:47 PM

After a first review, 42 people have offered to bring fun stuff to the event!
We have jugglers, knitters, board gamers, lots of folks brining local food, musicians, people needing indoor and outdoor space to teach skills, and many more fun things.

In case you did not sign up in registration and want to be connected into one of those groups - respond to this task!

Rfarrand updated the task description. (Show Details)May 15 2019, 10:02 AM
Rfarrand updated the task description. (Show Details)May 15 2019, 10:05 AM
TJones updated the task description. (Show Details)May 15 2019, 8:23 PM
Jampo001 removed a subscriber: Jampo001.
Jampo001 added a subscriber: Jampo001.
Rfarrand closed this task as Resolved.Aug 5 2019, 10:55 PM